/* 00a5e1  1e120d */

    .home3-slider .sp-slider-btn-text,
    .sp-megamenu-parent > li.active > a, 
    .sp-megamenu-parent > li.active:hover > a,
    body .sppb-btn.sppb-btn-link,a {
       color: #00a5e1; }
       
       
    body .sppb-btn.btn-cta {
        background-color: #00a5e1; }
        
    .sp-slider #sp-slider-item-1582524491756-num-0-key #sp-slider-inner-item-1582524491757-num-3-key img,
    .sp-slider #sp-slider-item-1582524491756-num-1-key #sp-slider-inner-item-1582524491758-num-3-key img, 
    .sp-slider #sp-slider-item-1582524491756-num-2-key #sp-slider-inner-item-1582524491759-num-3-key img {
    height: 500px!important;
      width:800px!important;
    
}

    .home3-slider .sp-slider-content-align-left{
        margin-top: -150px!important;
}

#sppb-addon-1582524491756 .sp-slider.arrow-position-bottom_left .sp-nav-control {
    bottom: 0px!important; }
    
   .sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
   
    font-size: 18px;
    text-transform:uppercase;
}

.eacserv h3 { text-transform:uppercase; color:#00a5e1; font-size:28px!important;}
.eaccntc { font-size: 24px;
    text-transform:uppercase;     font-family: "Roboto";}

#sppb-addon-1582877575817 .sppb-media-content .sppb-btn,
#sppb-addon-1582877575983 .sppb-media-content .sppb-btn,
#sppb-addon-1582702836949 .sppb-media-content .sppb-btn 
{display:none!important;}

#sppb-addon-1582877575817 i,
#sppb-addon-1582877575983 i, 
#sppb-addon-1582702836949 i {margin-bottom:15px;}

.ensure-section-border {
    border-style: solid;
    border-width: 3px;
    border-image-source: linear-gradient(100deg, #00a5e1, #3639a4);
    border-image-slice: 1;
    width: auto;
}

.offcanvas-menu {
    background-color: #00a7e4;
    text-transform:uppercase;
}

    .offcanvas-menu .offcanvas-inner .sp-module ul > li a, 
    .offcanvas-menu .offcanvas-inner .sp-module ul > li span {
    color: #ffffff;
    padding: 1rem 0;
    font-family: 'Roboto', sans-serif;
    font-weight:bold;
        }

   .offcanvas-menu .menu .active a,
   .offcanvas-menu a:hover,
   .offcanvas-menu a:focus
   {
    color: #333333!important;
    }

/*RESPONSIVE*/
    
       @media (max-width:768px)
       
       
       { .sp-slider-image-align-right {display:none!important;}
        
        .sp-slider-content-align-left,
        .sp-slider-content-wrap .sppb-col-xs-7 {width:100%!important; max-width:100%!important;     flex: 0 0 100%;}}
    
    
    @media (max-width:767px)
    
    {
        
          .logo-image-phone {
                 height: 58px!important;
                }
       
        
         .sp-slider .sp-item,
         .sp-slider-outer-stage{height:550px!important;}
         
         .sppb-sp-slider-text ul {padding-left:20px!important;}
         
         h1.sppb-sp-slider-title {letter-spacing:0px!important;}
         
         
         #column-id-1582524491752 {height:450px;}
         
         #sppb-addon-1582524491804 img  {width:70%;}
         
         .sp-page-title {
            padding: 40px 0px ;
        }
        
        #sppb-addon-1582524491788,
        #sppb-addon-1582524491853 #btn-1582524491853.sppb-btn-link,
        .sp-slider #sp-slider-item-1582524491759-num-0-key #sp-slider-inner-item-1582524491760-num-1-key,
        .sp-slider #sp-slider-item-1582524491759-num-1-key #sp-slider-inner-item-1582524491761-num-1-key, 
        .sp-slider #sp-slider-item-1582524491759-num-2-key #sp-slider-inner-item-1582524491762-num-1-key,
       #section-id-1582702836139 .sppb-addon-title {
    font-size: 16pt!important;
    line-height:24pt!important;
    
}
    }